<!-- Footer -->
<div class="foot">
 Copyright &copy; 2009.<br/>
 Web Design based on work by Dusty Phillips, Judd Vinet, Simo Leone, eliott, Dan McGee and Thayer Williams.<br/>

 The Arch Linux name is a recognized trademarks of Judd Vinet and Aaron Griffin. Some rights reserved.<br/>
 <a href='mailto:webmaster@archserver.org'>Webmaster</a>
</div>

